
    :root {
        --text: #565656;
--links: #0F79D0;
--titles: #000000;
--page-background: #ECF5FB;
--highlight: #0067b1;
--boxes-background: #FFFFFF;
--boxes-border: #CBD2DB;
--section-titles: #142E7B;
--section-titles-background: #F6F8FB;
--header-background: #142E7B;
--header-links: #FFFFFF;
--footer-background: #FFFFFF;
--footer-links: #0F79D0;
    }
    
@font-face {
    font-family: 'Noto Sans';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Bold.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Regular.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Medium.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-SemiBold.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/NotoSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.ods-content:has(main.main--catalog) > header {
  position: sticky;
  top: 0;
  z-index: 1000;
  background: white;
}


.main--catalog .ods-filters {
    padding-top: 105px !important;
}

@font-face {
    font-family: 'Rubik';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/Rubik-Regular.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/Rubik-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/Rubik-Bold.woff2') format('woff2'),
        url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_font/Rubik-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* RUBIK??  */

/* GLOBAL STYLING */
/*p {
    font-family: 'Noto Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    color: #43434B;
}

h1, h2, h3, h4, h5, h6 {
    color: #294665;
    font-family: 'Noto Sans';
    font-style: normal;
    letter-spacing: 0;
}

a {
    font-family: 'Noto Sans';
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: #0067B1;
    text-decoration: underline;
}

li {
    font-family: 'Noto Sans';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    margin-bottom: 10px;
    color: #333333;
}

h1, h2, h3 {
    font-weight: 700;
}

h4, h5, h6 {
    font-weight: 600;
}

h1 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
}

h2 {
    font-size: 28px;
    line-height: 36px;
    margin: 30px 0px 25px 0px;
}

h3 {
    font-size: 22px;
    line-height: 30px;
    margin: 56px 0px 24px 0px;
}

h4 {
    font-size: 20px;
    line-height: 28px;
    margin: 40px 0px 16px 0px;
}

h5 {
    font-size: 16px;
    line-height: 24px;
    margin: 32px 0px 16px 0px;
}

h6 {
    font-size: 16px;
    line-height: 20px;
    margin: 32px 0px 16px 0px;
}*/

:root {
  --blue: #0067b1;
  --yellow: #ffd200;
  --deepOcean: #002e53;
  --darkGrey: #333333;
  /* vars required for Cleat sizing */
  --stop-1: calc(100% / 9);
  --stop-2: calc(var(--stop-1) * 2);
}

/* STICKT HEADER*/

/*header {
    position: sticky;
    top: 0;
    z-index: 10000;
}*/
/* START BCC HACKED styles */
/* HEADER */
/* ODS overrides - new */
.ods-front-header {
    position: relative;
    font-family: 'Noto Sans', system-ui, "Helvetica", Arial, sans-serif;
    background-color: #ffffff;
    height: auto;
    padding: 0 !important;
}




.ods-front-header::before {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    height: 100%;
    border-image: repeating-linear-gradient(180deg,
            var(--blue),
            var(--blue) var(--stop-1),
            var(--yellow) var(--stop-1),
            var(--yellow) var(--stop-2)) 1;
    border-left: 4px solid;
}

.ods-front-header__portal-brand {
    height: unset;
    top: unset;
}

.ods-front-header__logo {
    max-height: 48px;
    width: 100%;
}

.ods-front-header__menu {
    display: flex;
    flex-wrap: nowrap;
    margin-left: auto;
    margin-right: auto;
    gap: 32px;
}

.ods-front-header__menu-item a {
    text-decoration: none;
    font-size: 1.125rem;
    padding: 0;
    color: white;
}

.ods-front-header__menu-item a:hover {
    text-decoration: underline;
    color: white;
    cursor: pointer;
}

.ods-responsive-menu-placeholder.ods-responsive-menu-placeholder--active {
    display: flex;
    flex-flow: row-reverse nowrap;
    align-items: center;
    justify-content: space-between;
    height: 64px;
    margin-left: 4px;
    padding-right: 20px;
    padding-left: 16px;
}

.ods-responsive-menu-placeholder__container {
    text-align: left;
    width: 100%;
}

.ods-responsive-menu-collapsible__toggle {
    width: 100%;
}

.ods-responsive-menu-collapsible__toggle-button:hover {
    color: #FFFFFF70;
}

/*
.ods-responsive-menu-placeholder__toggle i,
.ods-responsive-menu-collapsible__toggle-button i {
    font-size: 18px;
    padding: 8px;
} */

/*
.ods-responsive-menu-collapsible {
    height: 64px;
} */

.ods-responsive-menu-collapsible__container {
    height: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}

.ods-responsive-menu-collapsible__content {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
    padding-left: 24px;
    padding-right: 24px;
    margin-left: auto;
    margin-right: auto;
}

/* ODS overrides - legacy */
.bcc-account-container .ods-front-header__management-menu {
    position: initial !important;
    /* new */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.ods-front-header__management-menu-item--backoffice {
    padding: 12px 16px;
}

.ods-front-header__menu {
    display: flex;
    flex-wrap: nowrap;
    margin-left: auto;
    margin-right: auto;
}

.ods-responsive-menu-placeholder__toggle {
    background-color: #0F79D0;
    position: relative;
    z-index: 100;
    opacity: 1;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 1.25rem;
    border-radius: 4px;
    padding: 0;
}

.ods-responsive-menu-placeholder__toggle:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 1px, rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
    background-color: var(--deepOcean);
    color: white !important;
    text-decoration: none;
}

.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__container {
    background-color: #0067B1;
}

.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__content {
    display: initial !important;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu {
    flex-direction: column;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link {
    color: white;
    line-height: 1;
    margin: 5px;
}

.ods-front-header__menu-item-link--active {
    border: none;
}

.select-box {
    width: 200px;
    margin: 8px 0 12px;
}

.select-box button {
    width: 100%;
    height: 35px;
    border-radius: 4px;
    padding: 0px 8px;
    border: none;
    text-align: left;
    background: #ffffff;
}

.select-box button .current-option {
    display: inline-block;
}

.select-box .button-container .fa-angle-down {
    float: right;
    font-size: 14px;
    font-weight: 700;
}

.dropdown-list ol {
    list-style: none;
    padding: 0;
    margin: 0;
    border-radius: 3px;
    background: #ffffff;
    max-height: 185px;
    overflow: scroll;
    position: absolute;
    z-index: 10;
    width: 200px;
}

.dropdown-list ol li {
    padding: 5px 10px;
    text-align: left;
}

.dropdown-list ol li a:hover {
    text-decoration: underline;
}

/* BCC custom styles */
.bcc-account-container {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    gap: 8px;
}

.bcc-button {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 16px;
    font-family: "Noto Sans";
    font-weight: 600;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
}

.bcc-button-filled {
    background-color: var(--blue);
    color: white;
    border: var(--blue) 1px solid;
}

.bcc-button-outline {
    color: var(--blue);
    background-color: transparent;
    border: var(--blue) 1px solid;
}

.bcc-button:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 1px, rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
    background-color: var(--deepOcean);
    color: white !important;
    border: var(--deepOcean) 1px solid;
    text-decoration: none;
}

.ods-responsive-menu-collapsible--collapsed {
    .bcc-button-filled {
        background-color: var(--deepOcean) !important;
        color: white;
        border: var(--deepOcean) 1px solid;
    }
    
    .bcc-button-outline {
        color: white !important;
        background-color: var(--deepOcean) !important;
        border: var(--deepOcean) 1px solid;
    }
}

.bcc-p-small {
    font-size: 1rem;
}

/* FOOTER */
/* ODS overrides - new */
.ods-front-footer {
    height: 100%;
    font-family: 'Noto Sans', system-ui, "Helvetica", Arial, sans-serif;
    color: var(--darkGrey);
    background-color: #d4e7f4;
}

.footer-row {
    display: block !important;
}

/* BCC custom classes */
.bcc-footer-top,
.bcc-footer-bottom {
    padding: 32px 24px 40px;
    text-align: left!important;
}

.bcc-footer-top * section {
    margin-bottom: 24px;
}

.bcc-footer-bottom {
    background-color: #c4dced;
}

.bcc-footer-logo-section {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.bcc-aoc {
  display: flex;
  max-width: 40ch;
}

.bcc-footer-heading {
    font-size: 16px;
    display: block;
    font-weight: 600;
    color: var(--deepOcean);
}

.bcc-footer__menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    margin-top: 24px;
}

.bcc-footer__menu-item {
    margin-bottom: 16px;
}

.bcc-footer__menu-item a {
    font-size: 16px;
    text-decoration: none;
    font-family: 'Noto Sans', system-ui, "Helvetica", Arial, sans-serif;
    color: var(--deepOcean);
}

.bcc-footer__menu-item a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.bcc-footer__button {
    margin-bottom: 24px;
}

.bcc-contact-link {
    color: var(--blue) !important;
}

.bcc-external-link:after {
  content: '\f08e';
  font-family: "FontAwesome";
  font-size: 0.875rem;
  margin-left: 4px;
}

.bcc-bottom-links {
    list-style: none;
    display: flex;
    flex-flow: column wrap;
    gap: 24px;
    margin-top: 12px;
    margin-bottom: 24px;
    padding: 0;
    font-size: 1.125rem;
}

.bcc-bottom-links a {
    color: var(--deepOcean) !important;
    text-decoration: none;
}

.bcc-bottom-links a:hover {
    text-decoration: underline;
}

/* ODS breakpoint */
@media only screen and (min-width: 1200px) {

    /* ODS overrides */
    .ods-responsive-menu-collapsible {
        height: 116px;
    }
    
    .ods-responsive-menu-collapsible__container {
        flex-flow: row wrap;
    }

    .ods-front-header__menu-item a {
        color: var(--deepOcean);
    }
    
    .ods-front-header__menu-item a:hover {
        color: var(--deepOcean);
    }

    .ods-front-header::before {
        border-left: 8px solid;
    }

    .ods-front-header__logo {
        max-height: 90px;
    }
    
    .bcc-account-container {
        justify-content: flex-end;
    }
    
    .bcc-account-container .ods-front-header__management-menu {
        position: initial !important;
        /* new */
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .ods-front-header__management-menu .ods-front-header__management-menu-item a[href='/account'] {
        color: var(--darkGrey);
    }

    /* BCC custom classes */
    .bcc-footer-top * section {
        margin-bottom: 0;
    }

    .bcc-bottom-links {
        list-style: none;
        display: flex;
        flex-flow: row wrap;
        gap: 32px;
    }
}

/* END BCC HACKED styles */

/* ODS Calender Tooltip*/

.qtip {
    max-width: 400px !important;
}

.qtip dd {
    margin: 5px !important;
}

.odswidget-calendar__tooltip-fields {
    max-height: 280px !important;
}

/*************************************************************/
/* CSS HACK - Replace Text
/*
/* Change the content of text using CSS
/* This is done as a last resort and may break responsiveness
/*************************************************************/

/* ============= Download Catalog -> Download Catalogue ============= */

.ods-filters__export-catalog-title {
    visibility: hidden;
    position: relative;
}

.ods-filters__export-catalog-title:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "Download Catalogue";
    font-size: 1.5rem;
    background-color: #F6F8FB;
    border-radius: 0px;
    padding: 0.33rem 0.67rem;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0.6rem;
    font-weight: 600;
    line-height: 1.25;
    box-sizing: border-box;
    display: block;
    width: 100%;
}

/* ============= Analyze -> Analyse ============= */

.ods-tabs__tab.analyze {
    /*visibility: hidden;*/
    color: transparent;
    position: relative;
}

.ods-tabs__tab.analyze i {
    /*visibility: visible;*/
    color: #0f79d0;
}

.ods-tabs__tab.analyze.ods-tabs__tab--active:hover {
    color: transparent;
}

.ods-tabs__tab.analyze.ods-tabs__tab--active:after,
.ods-tabs__tab.analyze.ods-tabs__tab--active i {
    color: #565656;
}

a.ods-tabs__tab.analyze:after {
    visibility: visible;
    position: absolute;
    top: 11px;
    left: 24px;
    content: "Analyse";
    color: #0f79d0;
    border-radius: 0px;
    padding: 0.33rem 0.67rem;
    margin-right: 0px;
    margin-bottom: 0px;
    line-height: 1.25;
    box-sizing: border-box;
    display: block;
    width: 100%;
}

.ods-tabs__tab.analyze:hover:after,
.ods-tabs__tab.analyze:hover i {
    color: #565656;
}


.ods-front-header__portal-brand .ods-front-header__logo {
    object-fit: contain;
}

.ods-responsive-menu-placeholder__container {
    display: flex !important;
    justify-content: flex-start !important;
    align-items: center;
    position: relative;
    height: 64px;
    width: 140px;
    .ods-front-header__portal-brand {
        /*position: absolute;
        top: 0;
        left: 0;*/
    }
}

@media only screen and (max-width: 767px) {
    a.ods-tabs__tab.analyze:after {
        visibility: visible;
        position: absolute;
        top: 9px;
        left: 20px;
    }

    .ods-app-explore-catalog .ods-filters-placeholder {
        margin: 20px -20px 20px -20px;
    }
}

@media only screen and (max-width: 325px) {
    .ods-front-header__portal-brand .ods-front-header__logo {
        max-width: 200px;
        object-fit: contain;
    }
}

/* ============= License -> Licence (Front Office) ============= */

.ods-dataset-metadata-block__metadata-name:has(+ .ods-dataset-metadata-block__metadata-value--license) {
    position: relative;
    visibility: hidden;
}

.ods-dataset-metadata-block__metadata-name:has(+ .ods-dataset-metadata-block__metadata-value--license):after {
    visibility: visible;
    position: absolute;
    top: -3px;
    content: "Licence";
    color: #565656;
    border-radius: 0px;
    padding: 0.33rem 0;
    margin-right: 0px;
    margin-bottom: 0px;
    line-height: 1.25;
    box-sizing: border-box;
    display: block;
    width: 100%;
}

/* ============= License -> Licence (Back Office) ============= */

/*.rods-form-group__label.rods-form-group__label--200:has(+ [name*="license_id"]) {
position: relative;
visibility: hidden;
}

.rods-form-group__label.rods-form-group__label--200:has(+ [name*="license_id"]):after {
visibility: visible;
position: absolute;
top: -3px;
left: 9px;
content: "Licence";
color: #565656;
border-radius: 0px;
padding: 0.33rem 0.67rem;
margin-right: 0px;
margin-bottom: 0px;
line-height: 1.25;
box-sizing: border-box;
display: block;
width: 100%;
}*/

/* ============= HIDE EXPORT TAB IF USER IS NOT AUTHENTICATED ============= */

header:has(.unauthenticatedUser)~.main--dataset [title="Export"] {
    min-height: 400px;
}

header:has(.unauthenticatedUser)~.main--dataset [title="Export"] div {
    display: none !important;
}

header:has(.unauthenticatedUser)~.main--dataset [title="Export"]:after {
    content: "Please use the Sign in or Employee Access button to enable data export.";
    font-size: 14px;
    position: relative;
    top: 150px;
    left: 32%;
}

/* ============= HIDE API TAB IF USER IS NOT AUTHENTICATED ============= */

header:has(.unauthenticatedUser)~.main--dataset [title="API"] {
    min-height: 400px;
}

header:has(.unauthenticatedUser)~.main--dataset [title="API"] div {
    display: none !important;
}

header:has(.unauthenticatedUser)~.main--dataset [title="API"]:after {
    content: "Please use the Sign in or Employee Access button to enable API access.";
    font-size: 14px;
    position: relative;
    top: 150px;
    left: 32%;
}


/* ============= HIDE API HEADER ITEM IF USER IS NOT AUTHENTICATED ============= */

header:has(.unauthenticatedUser) .ods-front-header__menu .ods-front-header__menu-item:has([href*="api"]) {
    display: none;
}

/**** Custom 404 CSS - Start ****/


h1.ods-error-page__title,
h2.ods-error-page__title,
.ods-error-page__message li:nth-child(n+1),
.ods-error-page__message p:nth-child(n+1) {
    visibility: hidden;
    position: relative;
}

h1.ods-error-page__title:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "404 Message";
}

h2.ods-error-page__title:after {
    visibility: visible;
    position: absolute;
    content: "";
}

.ods-error-page__message li:nth-child(n+1):after,
.ods-error-page__message p:nth-child(n+1):after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
}

.ods-error-page__message p:nth-child(n+1):after {
    font-size: 1.4rem;
    font-weight: normal;
    color: #000;
    margin-top: 0;
}

.ods-error-page__message ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ods-error-page__message p:nth-child(1):after {
    content: "Hi, this page has now changed!";
}


.ods-error-page__message ul:nth-child(2) li:nth-child(1):after {
    content: "";
}

.ods-error-page__message ul:nth-child(2) li:nth-child(2):after {
    content: "The Open Data website was upgraded in June 2024, browse or search from Home.";
}

.ods-error-page__message ul:nth-child(2) li:nth-child(3):after {
    content: "";
}

.ods-error-page__message ul:nth-child(2) li:nth-child(4):after {
    content: "";
}

.ods-error-page__message p:nth-child(3):after {
    content: "Update your bookmarks";
}

.ods-error-page__message ul:nth-child(4) li:nth-child(1):after {
    content: "";
}

.ods-error-page__message ul:nth-child(4) li:nth-child(2):after {
    content: "If you arrived from your browser’s bookmarks or favourites, please remember to update them.";
}

.ods-error-page__message ul:nth-child(4) li:nth-child(3):after {
    content: "";
}

.ods-error-page__message ul:nth-child(4) li:nth-child(4):after {
    content: "";
}

/**** Custom 404 CSS - End ****/

.odswidget-social-buttons {
    display: flex;
    gap: 7px;
}

.odswidget-social-buttons__button .odswidget-social-buttons__button__fa-x-twitter,
.odswidget-social-buttons__button .fa-facebook,
.odswidget-social-buttons__button .fa-linkedin {
    display: none;
}

.odswidget-social-buttons__button {
    position: relative;
    background-color: #0067b1;
    border-radius: 3px;
}

.odswidget-social-buttons__button::after {
    content: '';
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.odswidget-social-buttons__button[aria-label="Share by email"] {
    font-size: 19px;
    line-height: 26px;
    color: white;
}

.odswidget-social-buttons__button[aria-label="Share on Twitter"]::after {
    background-image: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_image/twitter-x-white.svg');
}

.odswidget-social-buttons__button[aria-label="Share on Facebook"]::after {
    background-image: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_image/facebook-white.svg');
}

.odswidget-social-buttons__button[aria-label="Share on Linkedin"]::after {
    background-image: url('https://s3-ap-southeast-2.amazonaws.com/aws-ec2-ap-southeast-2-opendatasoft-staticfileset/prod-brisbane-queensland/theme_image/linkedin-white.svg');
}


/**** added by YL on 4 August 2025 to indicate which datasets are restricted ****/

/* Add red lock icon after dataset title for restricted datasets with one space and 2px offset */
.ods-app-explore-dataset[ctx-dataset-schema*='\"visibility\": \"restricted\"'] .ods-dataset-visualization__dataset-title-text::after {
    content: ' \f023'; /* Single space followed by Font Awesome lock icon Unicode */
    font-family: 'FontAwesome'; /* Ensure Font Awesome is used */
    color: red; /* Or var(--blue) for #0067b1 */
    margin-left: 2px; /* 2px offset after the space */
    font-size: 28px;
    display: inline-block;
    vertical-align: top; /* Aligns icon with top of title text */
}

/* ============= Reuse section blurb ============= */
.ods-collapsible__above-fold--expanded:has(.ods-dataset-reuses__toggle-header)::after {
    content: "Sharing a reuse is optional and helps demonstrate how Brisbane City Council’s Open Data is being used.\A\A If you submit this form, Council will collect your name and details about your reuse of the data for the purpose of promoting Open Data as part of Council’s open data and community engagement initiatives. Your name and reuse details may be published on data.brisbane.qld.gov.au and in related Council communications and will be accessible to members of the public. Your email address will not be published.\A\A Any other personal information you provide will be accessed only by Council staff or service providers acting on Council’s behalf and will not be disclosed to third parties without your consent, unless required or authorised by law.\A\A Council manages personal information in accordance with its Privacy Policy:\A brisbane.qld.gov.au/about-council/governance-and-strategy/privacy-and-legal";
    display: block;
    white-space: pre-wrap;
    color: #565656;
    margin-top: 8px;
    opacity: 1;
    font-style: normal;
    font-size: 12.6px;
    font-weight: 400;
    cursor: text;
}